<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Task extends Model
{
   public function activity()
{
    return $this->belongsTo(Activity::class);
}
public function competencies()
{
    return $this->belongsToMany(Competency::class);
}

}
